{% extends 'layout.html' %}

{% block body %}
<h1>Estadísticas de Accidentalidad</h1>
{% from "includes/_formhelpers.html" import render_field %}

<form method="POST" action="/statistics_res">

    <div class="form-group">
      <label for="name"> Localización </label>
      <select name="location">
        {% for location in locations %}
          <option value="{{ location[0] }}">{{ location[1] }}</option>
        {% endfor %}
      </select>
    </div>

    <div class="form-group">
      <label for="name">Fecha de Inicio</label>
      <input type="date" name="initial_date" value="2016-01-01">
    </div>

    <div class="form-group">
      <label for="name">Fecha de Fin</label>
      <input type="date" name="end_date" value="2018-01-01">
    </div>

  <p> <input type="submit" class="btn btn-primary" value="Enviar"> </p>

{% endblock %}
